body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
}
a#linkstyle:link, a:visited {text-decoration:underline;}

a#linkstyle:hover{text-decoration:underline;}
a{color:#006699;}
a:link{color:#006699}
a:visited{color:#006699}
a:hover{color:#006699}
.etiquetas3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000066;
}
.etiquetas1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006699;
}
.etiqueta2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.valores {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000066;
}
/*.img {
	border-top: 2px solid #FFFFFF;
	border-right: 10px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;

}*/
.imgsponsors {
	border-top: 2px solid #f5f5f5;
	border-right: 10px solid #f5f5f5;
	border-bottom: 0px solid #f5f5f5;
	border-left: 0px solid #f5f5f5;
}
.comesp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	border: 1px solid #000066;

}
.inmos {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006699;
}
.estilo1 {
	font-family: Verdana;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006699;
}
.etiqueta1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	border: 0px solid #FF0000;
}
.lineall {
	border: 1px solid #000099;
}
.imgmenu {
  border-bottom:#999999 solid 2px;
  border-left: #FFFFFF solid 2px;
  border-right:#999999 solid 2px;
  border-top:#FFFFFF solid 2px;
}
.box_sponsors {
	padding:8px;
	background-color: #f5f5f5;
	width: 644px;
	border:1px #000000 solid;
}
.box_sponsors_admin {
	padding:8px;
	background-color: #f5f5f5;
	width: 579px;
	border: 1px solid #999999;
}
.sponsors_links
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.sponsors_disabled
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.sponsor_selected
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
}
.sponsor_labelI
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}
.sponsor_labelII
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
.sponsor_labelIII
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}
.sponsor_labelIV
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.sponsor_value
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
}
.box_sponsor_label
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
	color:#000000;
	cursor:pointer;
}
.boton_normal

{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#CCCCCC;
}
.boton_especial
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:#006699;
}